DRM_DP_MST_DEALLOCAT(9)

NAME
drm_dp_mst_deallocate_vcpi - deallocate a VCPI

SYNOPSIS

void drm_dp_mst_deallocate_vcpi(struct drm_dp_mst_topology_mgr * mgr, struct drm_dp_mst_port * port);

ARGUMENTS

mgr
    manager for this port

port
    unverified port to deallocate vcpi for

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT